Subject: CND Follow-up Report on IFCSS 3rd Congress, No.2, July 26, 1991

From: [email-masked]
Date: Fri, 26 Jul 1991 18:45:42 -0500

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

	       CND Follow-up Report on IFCSS 3rd Congress, No.2

			      July 26, 1991

Table of Contents					      No. of Lines

1. The Debate on Non-politicalization of the IFCSS in 3rd Congress . . .40
2. Diaries from the IFCSS Third Congress (Part II) . . . . . . . . . . 150
3. Passing of the Torch -- A Report on Presidential Election . . . . . 100
--------------------------------------------------------------------------
Editor's Note: During the IFCSS 3rd Congress, CND invited several delegates
	       holding various opinions on many issues to write their
	       impressions and comments on the 3rd Congress. We welcome more
	       contributions from delegates.

--------------------------------------------------------------------------
1. The Debate on Non-politicalization of the IFCSS in 3rd Congress . . .40
--------------------------------------------------------------------------
>From: IFCSS HQ News Release <[email-masked]>  Sun Jul 14 91
By TAO Ye, delegate from University of Minnesota

     The debate about non-polliticalization of the IFCSS was highlighted at
its Third Congress. This debate refreshed our memory of the dispute between
the Eagle and the Dove about the IFCSS political position at its Second
Congress. It was before the opening of the present Congress that the issue
of non-politicalization has been raised. Those for it stress that the IFCSS
is facing a task of transition from being political to non-political; such a
transition is based on a negative appraise on the job done by the IFCSS
headquarters in the past year. Although only few schools took that position
and in some cases only few individual members intended to stir some trouble
with this position, it was with this debate that the present Congress lifted
its curtain.

     Those for non-politicalization build their argument on the base of their
good intention: to open dialogue with the government and start academic
exchange programs and limit the IFCSS activities to provision of services to
the students; these goals are to be achieved under the condition that IFCSS
should lower or give up its political demand. Obviously, this argument is
against the IFCSS constitution.  Thus, they can only be achieved through
amending it by wiping out "democracy, freedom and human rights" from the
constitution.

     Those for the present IFCSS political position believed that the equal
dialogue with the government is only possible and favorable with a firm
political position rather than abandon it. There is no need for either
individual students or groups who are well-intended to initiate academic
exchanges to achieve them under the condition of sacrificing the IFCSS
political stand, because there seems no conflict between them. The task of
persisting on the political position is to improve the democracy, freedom
and human rights.

     The current situation of the Third Congress fortunately has not shown
any sign that the advocators of non-politicalization would succeed in passing
their notion of the amend on the constitution. Therefore, so far, "to improve
democracy, freedom and human rights in China."  is still intact in the
constitution.

     Yet, this is only the first round in the ring. Neither side will easily
give in.  This match is predicted to be tooth for tooth in the coming year.

--------------------------------------------------------------------------
2. Diaries from the IFCSS Third Congress (Part II) . . . . . . . . . . 150
--------------------------------------------------------------------------
By  R. Xiao  (A delegate's pen name)  July 20, 1991

VII. The New Council: More Tough Guys?

	Most people seem to believe that this council has many more "tough
guys" than the previous two councils; and many people expect this conucil
to be more active and to have a lot more disputes than ever before.

	I believe there is something to this perception. Just off my head I
have "tough guys": He Bao-Ping and Dong Qi-Qi on the more right, and WANG
Yang on the ultra-moderate side. On the middle there are three "tough guys"
at least, GE Xun, DING Jian, and HU Tiefeng. There is another moderate
"tough guy" SUN Shaojian. I'm sure there are other tough guys, it is just I
don't know all of them.

	A newly elected council member was very concerned about Wang Yang's
election; he is worried that his computer will be jammed by junk e-mails from
Wnag Yang, given the fact that Wang is one of big posters on IFCSS e-mail net.

	The council election is a sign of maturity for the IFCSS. In the
previous two IFCSS congresses, moderates need a great deal of courage to
even speak in the public of their minds (remember Xu Xiao-Nian was almost
forced out of the platform when he was giving a moderate speech?).  This
year, a few moderates even got elected.

	Having any moderate voice in the 2nd Congress at all was a rarity
--- it would require a great deal of courage from a moderate delegate.	To
have them getting elected was unthinkable. During the 3rd Congress, such a
minority faction was treated by large not as CCP spies but rather as people
with legitimate different opinions. I'm taking a great pleasure to see IFCSS
showing such rationality and maturity.

VIII.  The Presidential Election: HU Sen "Was Brutalized"!

	Unlike the presidential election of the 2nd Congress, this one is
lacking the intensity and the drama. Actually, no one other than ZhAO Haiqing
/GENG Xiao has announced their intention to run. Rumor said that Haiqing had
already started to form his cabinet before the election was even held.

	Hu Sen unofficially entered the race Saturday afternoon. What made HU
Sen entering the race was unclear. I did know that LIU Yadong, who ran a
highly successful campaign for CHEN Xinyu last year, had something to do with
it. At first, Hu Sen's running-mate was supposed to be WANG Yang.  But
eventually, CHENG Ming of Buffalo was chosen.

	Unlike Wang Yang, Cheng Ming is a person most people have no trouble
to accept. More to the mild side, Cheng Ming has hardly any bitter political
opponents at all.

	Saturday evening, another surprising pair, HOU Zhong-Yu/HE Ming,
had also entered the race. But few expected them, or HU Sen/CHENG Ming,
to have any chance beating ZHAO Haiqing/GENG Xiao.

	The very first question to Hu Sen and his answer to it will forever
be remembered by Hu Sen. Dong QiQi asked him whether he would support the
conditional renewal of the MFN. Hu Sen answered that he supports the renewal
of MFN and he supports putting pressure on the Chinese government to improve
its human rights practice. But when delegates pressured him to give a
definitive answer to the actual question, Hu Sen balked. He hesitated for a
while and eventually gave in to pressure. "I support." said Hu Sen. Then the
game was over ...

	I didn't pay much attention to what had happened afterwards. I only
knew that questions intended to make Hu Sen look bad flooded in. One delegate
asked Hu Sen, that among three candidates for the IFCSS president, who is more
likely to be chosen as the "Tong3 Zan4" (alliance) target by the Chinese
Consulate. To this question Hu Sen answered: "I think I'm more likely, but
they really choose the wrong person."  His answer won prolonged appause!  The
most memorable comment on the Q&A heard was from by Kathi Trestain, an
American friend who came to observe the 3rd congress with the <<Human Rights
Tribune>> people from New York and who doesn't speak a word of Chinese:
"They are brutalizing him!" (him = Hu Sen)

	Later on, after 3rd congress, Hu Sen posted his regret to the IFCSS
e-mail network for that he did not stand by his opinion as firmly as he shloud
have done and regret for not being able to successfully use the chance to
explain his ideas clearly, and Chen Ming posted another message to the network
confirming that he pushed Hu Sen to revise his opinion as the running mate.

	An interesting note: both Gen Xiao and Hu Sen were graduates of Ke Da
(UTSC) mathematics department, class 78. Had Yang Wang been the running-mate
of Hu Sen, 3 out of 6 candidates would have been from Keda 78 math department!

	The counting of votes was read out one by one loudly. When Hu/Cheng
received the very first vote, good natured people applauded. But as the
counting progressed, votes for Hu/Cheng and Hou/He barely existed. Some
people clapped sarcastically for every vote which didn't go to Zhao/Geng.
I found the behavior bad tasted.

	Zhao Haiqing/Geng Xiao won decisively! They won 108 out of 126 votes.

	But I did notice something I thought Haiqing could have done better.
When elected, Haiqing was overwhelmed by joy that he forgot to shake hands
with Hu Sen/Cheng Ming and Hou Zhong-Yu/He Ming immediately. It was an honest
oversight by Haiqing, but I did see some eye-brows being raised. One delegate
put it: this is not just a trumph for him (Haiqing). It is more of a trumph
for the organization and the system."

	A lot of delegates didn't sleep that night. Maybe it's because the
highlight of the Congress had past and most people didn't like to see the
Congress be over. There was one exception, though. Hu Sen went to bed
immediately after the election.  Sorrow, or frustration? I didn't know.
The next day I encouraged him to look ahead and that he had already
made some impact with his political conviction, his intellect, and his
sincerity. I would like to see him back next year.

	Later I realized that most of the 9 votes Hu Sen got didn't come from
people who share the same political aspiration as he does, because Hu did not
stand that firmly as they expected.  The votes were mostly from his old
friends. It is obvious that had he had more time to prepare, he would have
gotten a lot more votes.

VIII.  SVC Election: Good Show by Luo Li-Shi

	By the time of SVC election on Sunday morning, some delegates had
already left after depositing their ballots in advance.  Still, the SVC
election was a good show.

	Luo Li-Shi, from Las Alamos National Lab, was most impressive. As a
second term SVC member, not only he had displayed a lot of understanding for
the role of SVC and a lot of professionalness, many, including myself, were
also very impressed with his ability to speak very loudly. When answering a
question, unlike all other candidates who need to use it, Luo Li-Shi
conspicuously didn't want to use a mice. I was sitting in the back of the
auditorium and I had no problem hearing him. But just to enlighten the crowd
and make a joke, at one time I shouted at Luo Li-Shi: "Please speak louder,
we couldn't hear!"  Unfortunately, my voice couldn't be heard by anyone
sitting in the front rows.

	One controversy was Zhang Qi's explanation on SVC. A lot of people
want to give Zhang Qi a hard time so he had to answer a lot of questions. He
and Luo Li-Shi answered more questions than any of the other candidates.
Zhang Qi said that once elected to the SVC, he would become "a policeman and
a judge". Immediately, a delegate challenged this statement, saying that one
can't be a law enforcer and a judge at the same time just like one can't be
a basketball player and the referee at the same time. But I doubt many cared
about this blunder.

	Talking about SVC as police, I immediately thought of last year, when
Luo Li-Shi, newly elected to the SVC, grabbed a big club and literally
dragged many delegates out of bed and to the meeting. It looked as though we
were in a military boot camp rather than in a convention with democracy being
its primary topic. This year, thank God Lao Luo didn't have to do it.

IX.  Closing Remark

	Personally, I feel this congress is far more positive than the
previous one. Delegates are a lot more relaxed. Different opinions, especially
the moderate opinions, are accepted by more and more people and are treated as
different opinions rather than arousing suspicion for CCP spies.  I see hope
in the IFCSS.

--------------------------------------------------------------------------
3. Passing of the Torch -- A Report on Presidential Election . . . . . 100
--------------------------------------------------------------------------
>From: IFCSS HQ News Release <[email-masked]>  Sun, 14 Jul 91
By YIN Pu

     There were much speculations about who might enter the race for IFCSS
presient weeks before the openning of this congress. As  expected, Zhao
Haiqing, the runner-up in last years' election, declared his intention to
run early, and decided on a running-mate---Geng Xiao, on the first day of the
congress. The early start by Zhao Haiqing and Geng Xiao gave the delegates
opportnities to get to know them early, thus giving them decided advantage.

     At the cocktail party desinged for the candidates to informally introduce
themselves to the delegates and start their campaign, as the only pair that
declared candidates at the time, Zhao and Geng were surrounded by dozens of
delegates bombarting them with tough questions. The two anwered all the
questions elequently. Several other possible pairings were contemplated that
evening but did not materialize.

     On Saturday afternoon, two new pairs of candidates appeared. Hu Sen and
Cheng Ming represent the sentiment of some delegates. The other pair featured
the unique combination of Hou Zhengyu, a student who was in China during the
1989 democratic movement and currently a FDC member, and He Ming, a CAD
member.

     The  IFCSS presiential election Saturday night was the Highlight of this
congress. All of the delegates were excited about having three pairs of
candidates for the first time in the short history of the IFCSS. Posibilities
abound.

     Each candidate was introduced to the delegates formally by a sponsoring
delegate. The most interesting moment came when Zhao's sponsoring delegate
---Ge Xun gave a dramatic reading of a well prepared introductory speech
filled with poetic phrasing and sentimental appeal, drawing prolonged
applauses which interrupted the speed numerous times.

     Then the candidate make brief self-introduction. Zhao talked about his
defeat in last year election. He said he was depressed by the defeat, but
overcame may bitterness after a short period of introspection during which he
realized that competition of ideas and personalities itself is a healthy
phenomenon in the maturation of any organization and its memebers, especially
the IFCSS.

     Hou Zhongyu brought the delegates back to the days of the 1989 democracy
and hope. He rediscovered that dream here at the IFCSS. A FDC activist as
well, he was confident that he can be the catalyst of cooperation between
organizations for democracy in China.

     Hu Sen , an IFCSS veteran and assistant professor at Northwestern Univ.,
stressed organizational development and student service. He believed that his
experience on the IFCSS board makes him the ideal candidate for the position
of chief executive.

     After the introductions, dozens of delegates began lining up for an
opportunity to question the candidates on verious issues. this portion of
election night is always the attention-grabber because all candidates has to
expect the unexpected. the first question though was most expected one-
--candidates position on conditional MFN for China, which for months has been
the central issue. Hu's answer was somewhat ambiguous.  Hou Zhongyu was
clearer but undecisive.  Zhao's uncompromising postion that release of all
political prisioners in China has to be the pre-condition for MFN was
enthusiastically applauded by the delegates who earlier passed a resolution
on the issue by overwhelming margin.

     The unexpected question came when a curious delegate asked Hu who he
thought the Chinese Embassy (government) would prefer. Hu speculated that the
Chinese government might prefer himself because of his apparent soft
position, but he dismissed its relevence, by saying that if so, they are
making a mistake.

     When asked about their plan for grass-root organizational development,
the three candidates each offered their own perspective. Hu believed that
the development of grass-root organization is the responsibility of all of
it members. Hou Zhongyu elaborated on that position and included the
recruitment of overseas Chinese students from Hong Kong and Taiwan to his
agenda. Zhao Haiqing, as he had with serveral other questions, referred to
the IFCSS constitution. He reminded the delegates  of the tow chief function
of the IFCSS as spelled out by the IFCSS constitution, namely, the promotion
of democracy and services to its members. The two elements are inseparatable.
The success of grass-root development depends chiefly on the success of the
IFCSS in carrying out its functions.

     Each candidates were given opportunities to question the other
candidates. All the candidates asked the other s if they would still work for
the IFCSS and cooperate with the elected president should they lose. All
expressed willingness to work just as hard whether elelcted or not.

     Overall, the campaign and Q and A were friendly and professionally with
minimal negative mud-slinging.	Where is lacked dram and tention is more
that made up for with humor.

     When the final ballots were counted, the team of Zhao and Geng proved to
be the overwhelming choice with 108 of the 128 votes. Hou and Hu 18 votes and
2 abstains. Chen Xingyu proclaimed his confidence that the IFCSS is in good
hand with the competent team. The delegates voided its agreement with
enthusiastic applause.

     So, the passing of the torch is complete. Another year brings another
set of challenges. We all wish Zhao Haiqing and Geng Xiao success. We will
all contribute to the  IFCSS to the best of our ability to answer that
success. Indeed, the IFCSS is our collective baby. With this election, our
baby is one year older and more mature, with unlimited potential. With the
participation of all of its members, that potential is within reach.
--------------------------------------------------------------------------
+---------------------------------------------------------------------+
|  The Editor of This Issue: Bo Xiong  [email-masked]  |
+---------------------------------------------------------------------+
|               Global Subscribe/Drop CND General News                |
| send "SUB/SIGNOFF CHINA-NN <Your Name>" to [email-masked]  |
|               US Readers: (Regional News)                           |
| send "SUB/SIGNOFF  CHINA-ND <Your Name>" to [email-masked]  |
|               Canadian Readers: (Regional News)                     |
| send "SUB/SIGNOFF CND <Your Name>" to [email-masked]          |
|               Europe & Pacific Readers: (Regional News)             |
| send "SUB/SIGNOFF CND-EP <Your Name>" to [email-masked]      |
+---------------------------------------------------------------------+
| For technical assistance, contact: Haosheng <[email-masked]>  |
+---------------------------------------------------------------------+